std::hash< error_condition > Struct Reference

Inherits std::__hash_base< _Result, _Arg >.

## Public Types

typedef _Arg | argument_type
typedef _Result | result_type

## Public Member Functions

size_t | operator() (const error_condition &__e) const noexcept

## Detailed Description

std::hash specialization for error_condition.

Definition at line 514 of file system_error.

The documentation for this struct was generated from the following file:

- system_error